.laundry-container {
	margin-top: 3rem;
	color: #34507b;

	.card.detail-card {
		// overflow: scroll;
		// height: 400px;
		width: 536px;
		border-radius: 5px;
		box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
		margin: 0 0 100px 0;

	}

	.list-detail-card {
		display: flex;
		padding: 1.3rem 0.6rem 0.3rem 0.6rem;

		img.laundry-pic-img {
			height: 130px;
			width: 130px;
			margin: 0 0.5rem 0 0;
		}

		p {
			margin-bottom: 0.6rem;
		}

		.list-detail-card-noflex {
			.list-detail-card-flex {
				display: flex;

				.text-card {
					width: 11rem;
					.card-title.h5 {
						font-weight: bold;
						margin-bottom: 1rem;
					}
					.laundry-loc {
						display: flex;

						.loc-distance {
							margin-left: 0.5rem;
						}
					}
				}

				.text-card-rating {
					display: flex;
					flex-direction: column;
					align-items: flex-end;

					.rating-text {
						display: flex;

						margin-bottom: 1rem;

						.rating-star-item {
							color: #ffd700;
							margin-top: 0.2rem;
						}

						p {
							margin-bottom: 0%;
						}
					}

					.office-hours-text {
						color: #aeaeae;
					}
				}
			}

			.laundry-delivery {
				display: flex;

				p {
					margin-bottom: 0%;
				}

				img.pic-bike {
					height: 24px;
					width: 24px;
					margin-left: 0.3rem;
				}
			}
		}
	}

	.list-service-card {
		display: flex;
		padding: .8rem 0.6rem 0.3rem 0.6rem;

		i.icon-order {
			display: flex;
			justify-content: center;
			align-items: center;
			border: 1px solid #d2d2d2;
			background-color: #ffffff;
			margin: 0 1rem 0 1rem;
			border-radius: 10rem;
			height: 50px;
			width: 50px;
			box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
			img.service-icon {
				width: 23px;
				height: 23px;
			}
		}

		.detail-service {
			display: flex;

			.text-detail {

				.card-title-detail {
					display: flex;

					.card-title.h5 {
						font-weight: bold;
						margin-bottom: 1rem;
						width: 12rem;
					}

					p:last-child {
						width: 15rem;
						color: #aeaeae;
						text-align: right;
					}
				}

				.price {
					color: #aeaeae;
					margin-bottom: 0.8rem;

				}
			}
		}
	}
}

@media (max-width: 425px) {

	.laundry-container {
		margin-top: 3rem;
		color: #34507b;
	
		.card.detail-card {
			// overflow: scroll;
			// height: 400px;
			width: 310px;
			border-radius: 5px;
			box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
		}
	
		.list-detail-card {
			display: block;
			padding: 1.3rem 0.6rem 0.3rem 0.6rem;
	
			img.laundry-pic-img {
				height: 130px;
				width: 130px;
				// margin: 0 0.5rem 0 0;
				
			}
	
			p {
				margin-bottom: 0.6rem;
			}
	
			.list-detail-card-noflex {
				.list-detail-card-flex {
					display: block;
	
					.text-card {
						width: 11rem;
						.card-title.h5 {
							font-weight: bold;
							margin-bottom: 1rem;
						}
						.laundry-loc {
							display: flex;
	
							.loc-distance {
								margin-left: 0.5rem;
							}
						}
					}
	
					.text-card-rating {
						display: block;
	
						.rating-text {
							display: flex;
							margin-bottom: 1rem;
	
							.rating-star-item {
								color: #ffd700;
								margin-top: 0.2rem;
							}
	
							p {
								margin-bottom: 0%;
							}
						}
	
						.office-hours-text {
							color: #aeaeae;
						}
					}
				}
	
				.laundry-delivery {
					display: flex;
	
					p {
						margin-bottom: 0%;
					}
	
					img.pic-bike {
						height: 24px;
						width: 24px;
						margin-left: 0.3rem;
					}
				}
			}
		}
	
		.list-service-card {
			display: flex;
			padding: .8rem 0.6rem 0.3rem 0.6rem;
	
			i.icon-order {
				display: flex;
				justify-content: center;
				align-items: center;
				border: 1px solid #d2d2d2;
				background-color: #ffffff;
				margin: 0 .5rem;
				border-radius: 10rem;
				height: 50px;
				width: 50px;
				box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
				img.service-icon {
					width: 23px;
					height: 23px;
				}
			}
	
			.detail-service {
				display: block;
	
				.text-detail {
	
					.card-title-detail {
						display: block;
	
						.card-title.h5 {
							font-weight: bold;
							margin: 0 0 1rem 0;
							width: 13rem;
						}
	
						p:last-child {
							width: 10rem;
							color: #aeaeae;
							text-align: left;
						}
					}
	
					.price {
						color: #aeaeae;
						margin-bottom: 0.8rem;
	
					}
				}
			}
		}
	}
	
	
}